body {
    scrollbar-face-color: #CAA4C2;
    scrollbar-shadow-color: #CAA4C2;
    scrollbar-highlight-color: #CAA4C2;
    scrollbar-3dlight-color: #CAA4C2;
    scrollbar-darkshadow-color: #CAA4C2;
    scrollbar-track-color: #DEC2C1;
    scrollbar-arrow-color: #CAA4C2;
    font-family: sans-serif;
    background-color: #DEC2C1;
    }
	
td.nav {
    color: #FFFFFF;
    background: #000000;
	} 	

A {
    text-decoration: none;
    }
    
A:link {
		color:#9c807f; text-decoration: none; font-family: sans-serif;
		}
		 
A:visited {
		color:#9c807f; text-decoration: none; font-family: sans-serif;
		}
		 
A:hover {
		color:#9c807f; text-decoration: underline; font-family: sans-serif;
		} 

A:active {
		color#9c807f; text-decoration: none; font-family: sans-serif;
		}	